

ul#newsList {
	margin: 0;
	padding: 0;
	border-top: 1px dotted #4598e4;
}

ul#newsList li {
	margin: 15px 0 0 0;
	padding: 25px 30px 25px 30px;
	background: #e7f2f9;
	border-radius: 8px;
	position: relative;
	overflow: hidden;
}

ul#newsList div.image {
	width: 270px;
	height: 100px;
	position: relative;
	z-index: 1;
	margin: 0 0 10px 30px;
	float: right;
}

ul#newsList li h3 {
	font-size: 22px;
	padding:0px 0 7px 0;
	border: 0;
	text-transform: none;
	letter-spacing: 0;
}

ul#newsList li h3 a {
	text-decoration: none;
}

ul#newsList li p.date {
	padding-bottom: 5px;
	color: #111;
	font-style: italic;
	font-weight: bold;
}

ul#newsList li p.summary {
	padding-bottom: 12px;
}

ul#newsList li p.more a {
	display: inline-block;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding: 14px 15px 13px 15px;
	margin: 0 0 0;
	float: right;
	text-transform: uppercase;
	border: 1px solid #fff;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	background: #008fba;
	background: -moz-linear-gradient(top, #008fba 1%, #0a3e8a 100%);
	background: -webkit-linear-gradient(top, #008fba 1%,#0a3e8a 100%);
	background: -o-linear-gradient(top, #008fba 1%,#0a3e8a 100%);
	background: -ms-linear-gradient(top, #008fba 1%,#0a3e8a 100%);
	background: linear-gradient(to bottom, #008fba 1%,#0a3e8a 100%);
}



